Subject: [video-codec] New video-codec list

From: "Timothy B. Terriberry" <[email-masked]>
Date: Thu, 16 Aug 2012 14:42:44 -0700

As discussed briefly at the bar BoF in Vancouver, we've set up a list to 
discuss hosting a real BoF in Atlanta about forming a WG to work on a 
video codec. I've included everyone who attended the bar BoF in the 
initial subscription list (apologies to anyone I missed or anyone who 
wanted to run screaming instead of getting more involved).

Please forward to any others you think should be here. After people have 
had a little bit of time to join, I'll send out a WG charter proposal to 
get the discussions started.